Activity log for bug #1774815

Date Who What changed Old value New value Message
2018-06-02 20:46:15 Daniel Borkmann bug added bug
2018-06-02 21:00:06 Ubuntu Kernel Bot linux (Ubuntu): status New Incomplete
2018-06-04 12:47:41 Joseph Salisbury linux (Ubuntu): importance Undecided Wishlist
2018-06-04 12:47:44 Joseph Salisbury linux (Ubuntu): status Incomplete Triaged
2018-06-04 12:47:50 Joseph Salisbury nominated for series Ubuntu Cosmic
2018-06-04 12:47:50 Joseph Salisbury bug task added linux (Ubuntu Cosmic)
2018-06-07 01:14:59 Joe Stringer bug added subscriber Joe Stringer
2019-07-11 18:07:21 Quentin Monnet bug added subscriber Quentin Monnet
2019-08-12 18:59:46 Qiu Yu bug added subscriber Qiu Yu
2019-08-13 10:14:21 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2019-08-13 10:14:21 Kleber Sacilotto de Souza bug task added linux (Ubuntu Bionic)
2019-08-13 10:14:30 Kleber Sacilotto de Souza linux (Ubuntu Bionic): status New Won't Fix
2019-08-13 10:14:43 Kleber Sacilotto de Souza linux (Ubuntu Bionic): status Won't Fix In Progress
2019-08-13 10:14:47 Kleber Sacilotto de Souza linux (Ubuntu Cosmic): status Triaged Won't Fix
2019-08-13 10:14:53 Kleber Sacilotto de Souza linux (Ubuntu Bionic): importance Undecided Wishlist
2019-08-14 09:43:31 Kleber Sacilotto de Souza linux (Ubuntu Bionic): status In Progress Triaged
2019-09-05 20:24:13 Seth Forshee linux (Ubuntu): status Triaged Fix Committed
2019-09-11 18:17:23 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released